[API Reference](../README.md) > [Locking4ReputationRedeemEventResult](../interfaces/Locking4ReputationRedeemEventResult.md)

# Interface: Locking4ReputationRedeemEventResult

## Hierarchy

**Locking4ReputationRedeemEventResult**

## Index

### Properties

* [_amount](Locking4ReputationRedeemEventResult.md#_amount)
* [_beneficiary](Locking4ReputationRedeemEventResult.md#_beneficiary)
* [_lockingId](Locking4ReputationRedeemEventResult.md#_lockingId)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/locking4Reputation.ts:367](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L367)*

in Wei

___
<a id="_beneficiary"></a>

###  _beneficiary

**● _beneficiary**: *[Address](../#Address)*

*Defined in [wrappers/locking4Reputation.ts:363](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L363)*

indexed

___
<a id="_lockingId"></a>

###  _lockingId

**● _lockingId**: *[Hash](../#Hash)*

*Defined in [wrappers/locking4Reputation.ts:359](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/locking4Reputation.ts#L359)*

indexed

___

